div#top_bar div#top_content {

	height: 319px
}
div#top_bar div#top_content div#menu {
	/*top: 239px;*/
	top: 271px;
}
div#top_bar div#top_content div#home_top_content {
	width: 247px;
	/*height: 145px;*/
    height: 173px;
	position: absolute;
	left: 0px;
	/*top: 93px;*/
    top: 65px;
	padding: 2px 17px 47px 17px;
	color: #00305e;
	font-family: verdana;
	background-color: #FFFFFF;
	text-decoration: none;
}
div#top_bar div#top_content div#home_top_content a {
	text-decoration: none;
	color: #00305e;
}

div#top_bar div#top_content div#top_img {
	position: absolute;
	width: 678px;
	top: 29px;
	left: 281px;
	overflow: hidden;
	height: 242px;
}


div#top_bar div#top_content div#home_top_content div#home_top_content_title {
    font-family: arial;
    font-weight: bold;
    font-size: 16px;
    color: #68BD45 ;
    padding-bottom: 10px;
}

div#top_bar div#top_content div#home_top_content .news_title {
	font-family: arial;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;

}


div#top_bar div#top_content div#home_top_content .news_text {
	height: 115px;
	overflow: hidden;
	font-size: 12px;
	line-height: 14px;

}
div#top_bar div#top_content div#home_top_content .center {
	display: block;
	position: absolute;
    width: 247px;
	top: 175px
}

div#top_bar div#top_content div#home_top_content .center a#prev{
	 float:left;
	text-transform: lowercase;
	font-family: arial;
	font-style: italic;
	font-size: 12px;
	text-decoration: none;
 }
div#top_bar div#top_content div#home_top_content .center a#next{
	float: right;
	text-transform: lowercase;
	font-family: arial;
	font-style: italic;
	font-size: 12px;
	text-decoration: none;

}
div#top_bar div#top_content div#home_top_content .center a{
	color: #00305e;
}


div#top_bar div#top_content div.leftline {
	height: 210px;
}

div#top_bar div#top_content div#home_top_content ul{
	margin: 0px 0px 0px 13px;
	padding: 0px;
}



div#center_bar div#center_content .product_overview{
	width: 943px;
	margin: 0 auto;
	height: 393px;
	background-color: #FFFFFF;
}
div#center_bar div#center_content .navigation{
	position: relative;
	top: -246px;
	width: 960px;
}

div#center_bar div#center_content .navigation #next_product{
	float:right;
	cursor: pointer;
	background-position: -174px -4px;
	width: 23px;
	height: 96px;

}
div#center_bar div#center_content .navigation #next_product .hover{
	background-position: -174px -4px;
	width: 23px;
	height: 96px;

}
div#center_bar div#center_content .navigation #prev_product{
	float: left;
	cursor: pointer;
	background-position: -1px -4px;
	width: 25px;
	height: 97px;
}

div#center_bar div#center_content .navigation #next_product:hover #next_product_hover{
	display: block;
}
div#center_bar div#center_content .navigation #prev_product:hover #prev_product_hover{
	display: block;
}

div#center_bar div#center_content .navigation #prev_product #prev_product_hover{
	display:none;
	float: left;
	cursor: pointer;
	background-position: -25px -5px;
	width: 18px;
	height: 93px;
	margin-top: 1px;
}


div#center_bar div#center_content .navigation #next_product #next_product_hover{
	display:none;
	float: right;
	cursor: pointer;
	background-position: -198px -5px;
	width: 18px;
	height: 93px;
	margin-top: 1px;
}
div#center_bar div#center_content .product_overview .product{
	 width: 234px;
	 height: 345px;
	 margin: 29px 1px 0px 1px;
}

div#center_bar div#center_content .product_overview .product .border_left{
	float:left;
	width: 3px;
	height: 345px;
	background-position: -498px -18px
}

div#center_bar div#center_content .product_overview .product .border_right{
	float:left;
	width: 3px;
	height: 345px;
	background-position: -493px -18px;

}


div#center_bar div#center_content .product_overview .product a{
	text-decoration: none;
	float:left;
	display: block;
	width: 228px;
}



/*blue*/

div#center_bar div#center_content .product_overview .product .product_info{
	 height: 67px;
	text-align: center;
 }


div#center_bar div#center_content .product_overview .product .product_info .container{
	height: 67px;
	display: inline-block
}
div#center_bar div#center_content .product_overview .product .product_info .image{
	float: left;
	margin-left: 5px;
}
div#center_bar div#center_content .product_overview .product .product_info .image_text{
	display: inline-block;
	float: left;
	margin-top: 30px;
	font-weight:bold;
	color: #00305e;
	text-align: center;
	margin-left: 10px;
	font-style: italic;
	font-size: 14px;
}

/*div#center_bar div#center_content .product_overview .product .product_info .image_text.color_0{*/
	/*color: #2BAEC6;*/
/*}*/
/*div#center_bar div#center_content .product_overview .product .product_info .image_text.color_1{*/
	/*color: #99C023;*/
/*}*/
/*div#center_bar div#center_content .product_overview .product .product_info .image_text.color_2{*/
	/*coilor: #DA2300;*/
/*}*/
/*div#center_bar div#center_content .product_overview .product .product_info .image_text.color_3{*/
	/*color: #E35601;*/
/*}*/
/*div#center_bar div#center_content .product_overview .product .product_info .image_text.color_4{*/
	/*color: #A38F3D;*/
/*}*/
div#center_bar div#center_content .product_overview .product .product_title_0{

	background-position: -279px -79px;


	width: 197px;
	height: 23px;
	margin: 0 auto;
	position: relative;
	top: 20px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 23px;
}
/*green*/
div#center_bar div#center_content .product_overview .product .product_title_1{
	background-position: -279px -55px;
	width: 197px;
	height: 23px;
	margin: 0 auto;
	position: relative;
	top: 20px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 23px;

}
/*red*/
div#center_bar div#center_content .product_overview .product .product_title_2{
	background-position: -279px -103px;
	width: 197px;
	height: 23px;
	margin: 0 auto;
	position: relative;
	top: 20px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 23px;
}
/*brown*/
div#center_bar div#center_content .product_overview .product .product_title_3{
	background-position: -279px -127px;
	width: 197px;
	height: 23px;
	margin: 0 auto;
	position: relative;
	top: 20px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 23px;
}


div#center_bar div#center_content .product_overview .product .product_title_4{
	background-position: -279px -30px;
	width: 197px;
	height: 23px;
	margin: 0 auto;
	position: relative;
	top: 20px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 23px;
}



div#center_bar div#center_content .product_overview .product .product_image{
	height:220px;
	width: 220px;
	overflow:hidden;
	margin: 0 auto;
	text-align: center;
}

div#center_bar div#center_content .product_overview .product .product_image img {
	max-height: 100%;
}

div#center_bar div#center_content div.home_product {
	width: 238px;
	height: 390px;
	border-right: 1px solid #FFFFFF;
	overflow: hidden;
	float: left;
	position: relative;
	
	
	cursor: pointer;
}
div#center_bar div#center_content div.block_0,
div#center_bar div#center_content div.block_2,
div#center_bar div#center_content div.block_3 {
	width: 239px;
}
div#center_bar div#center_content div.block_3 {
	border-right: 0px none;	
	width: 238px;
}


div#center_bar div#center_content div.home_product div.prod_name {
	/*font-size: 18px;*/
	font-size: 16px;
	margin-top: 21px;
	font-weight: bold;
	cursor: pointer;
	color:#00305e;
	margin-left: 4px;
	z-index: 2;
	position: relative;
	text-transform: uppercase;
}

div#center_bar div#center_content div.home_product div.sub_prod_name {
	cursor: pointer;
	color: #9ba09b;
	margin-top: 9px;
	margin-left: 4px;
	z-index: 2;
	position: relative;
}

div#center_bar div#center_content div.home_product table.image,
div#center_bar div#center_content div.home_product table.image tr,
div#center_bar div#center_content div.home_product table.image tr td {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	border-collapse: collapse;
	vertical-align: middle;
	text-align: center;
}

div#center_bar div#center_content div.home_product table.image {
	table-layout: fixed;
	position: absolute;
	bottom: 69px;
	
	width: 239px;
	height: 220px;
}

div#center_bar div#center_content div.home_product table.image tr td {
	width: 239px;
	height: 220px;
}

div#center_bar div#center_content div.home_product img.home_prod_img {
	/*width:239px;*/
	
	
	max-width: 239px;
	max-height: 220px;
}

div#center_bar div#center_content div.home_product div.bottom_part {
	height: 69px;
	width: 239px;
	background-color:#e4e4e4;
	position: absolute;
	bottom: 0px;
}

div#center_bar div#center_content div.home_product div.bottom_part div.button {
	width: 167px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	background-image: url('../../site_images/product_home_button.png');
	margin: 15px 0px 0px 26px;
	cursor: pointer;
}




/*div#center_bar div#center_content div#bottom_bar div#big_home_img {*/
	/*position: absolute;*/
	/*width: 479px;*/
/*}*/

/*div#center_bar div#center_content div#bottom_bar div#big_home_img img {*/
	/*position: absolute;*/
	/*left: 0px;*/
/*}*/

/*div#center_bar div#center_content div#bottom_bar div#big_home_img {*/
	/*position: absolute;*/
	/*width: 479px;*/
/*}*/

/*div#center_bar div#center_content div#bottom_bar div#big_home_img img {*/
	/*position: absolute;*/
	/*left: 0px;*/
/*}*/





div.block_3 {
	border-right: 0px none;
}















